.login-container {
	max-width: 400px;
	background: rgba(238,238,238, 0.95);
	padding: 2rem;
	margin: 0 auto;
}

.login-container .login-buttons {
	margin: 1rem 0 0 0;
}

.login-container #username {
	margin-bottom: 1rem;
}

.login-title {
	background-color: rgb(51, 51, 51);
	padding: 0 .5rem;
	color: #fff;
	font-size: 2.6rem;
}

.welcome-message {
	margin: 2rem 0;
}

.welcome-message h1 {
	margin: 0 auto;
	width: 80%;
	font-weight: 400;
}

.welcome-message h1 span {
	padding: 0 .5rem;
	font-size: 2.8rem;
}

.welcome-message h1 .intro {
	color: rgb(30, 30, 30);
	background: #F57325;
}

.welcome-message h1 .subtitle {
	color: #000;
	background: #fff;
}

.footer-message {
	margin: 2rem 0;
}

.footer-message h3 {
	margin: 0 auto;
	width: 80%;
	font-weight: 400;
}

.footer-message h3 span {
	padding: .05rem .5rem;
	font-size: 1.3rem;
}

.footer-message h3 .questions {
	color: rgb(30, 30, 30);
	background: #F57325;
}

.footer-message h3 .contact {
	color: #000;
	background: #fff;
}

.footer-message h3 .contact a {
	text-decoration: none;
	color: #000;
}

.creative-services-nav {

}

.creative-services-nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}

.creative-services-nav ul > li{
	list-style-type: none;
	width: 33%;
	padding: 1rem;
	box-sizing: border-box;
}

.creative-services-nav ul > li .nav-item {
	background: #F57325;
	height: 12rem;
	box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.4);
	text-align: center;
	position: relative;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.creative-services-nav ul > li .nav-item:hover {
	background: #FFB844;
}

.creative-services-nav .nav-item:hover .nav-title {
	top: 25%;
}

.creative-services-nav .nav-item:hover .nav-desc {
	top: 50%;
	opacity: 1;
}

.creative-services-nav ul > li > a {
	color: #000;
	text-decoration: none;
}

.creative-services-nav ul > li .nav-title {
	font-family: 'insigniaroman', sans-serif;
	font-size: 2rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.creative-services-nav ul > li .nav-desc {
	position: absolute;
	top: 75%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 0 1rem;
	opacity: 0;
	box-sizing: border-box;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.creative-services-nav ul > li .nav-desc span {
	line-height: 1;
}

.creative-services-nav ul > li .nav-desc hr {
	margin: .6rem auto;
	border-top: 2px solid #000;
	width: 60%;
	box-sizing: border-box;
}

.creative-services-info {

}

.creative-services-info ul {
	margin: 0;
	padding: 0;
	display: flex;
}

.creative-services-info ul > li{
	list-style-type: none;
	width: 33%;
	padding: 1rem;
	box-sizing: border-box;
	border-right: 3px solid #F57325;
	text-align: center;
}

.creative-services-info ul > li:last-child {
	border: none;
}

.creative-services-info .info-item > span:first-child {
	color: #F57325;
	background: rgb(51, 51, 51);
	font-family: 'insigniaroman', sans-serif;
	padding: .2rem .3rem;
	font-size: 1.4rem;
	line-height: 1;
	text-align: left;
	display: inline-block;
}

.creative-services-info .info-item {
	text-align: left;
	display: inline-block;
}

.creative-services-info .info-item > span:last-child {
	color: #fff;
	font-family: 'insigniaroman', sans-serif;
	font-size: 7rem;
	line-height: 1;
	display: block;
}

.creative-services-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.creative-services-title {
	display: flex;
}

.creative-services-add {
	margin-left: auto;
	margin-top: 1rem;
}

.service {
	background: rgba(255, 255, 255, 1);
	box-sizing: border-box;
	margin-bottom: 1rem;
}

.service-header {
	background: rgba(245, 115, 37, 1);
	padding: .75rem;
	display: flex;
	line-height: 1;
}

.service-header a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.service-header a:hover {
	text-decoration: underline;
}

.service-header .service-date {
	margin-left: auto;
	color: #fff;
	font-style: italic;
	line-height: 1;
}

.service-body {
	padding: .5rem;
	border: 1px #ccc solid;
	border-top: none;
	display: flex;
}
.service-body .pull-right {
	margin-left: auto;
}

#creative-services-briefing-form label {
	font-family: 'insigniaroman', sans-serif;
	color: #F57325;
	font-size: 1.1rem;
	font-weight: bold;
}

#creative-services-briefing-form button {
	font-family: 'insigniaroman', sans-serif;
	color: #F57325;
	font-size: 1.1rem;
	font-weight: bold;
}

#creative-services-briefing-form input, #creative-services-briefing-form select, #creative-services-briefing-form textarea {
	border-radius: 0;
	box-shadow: none;
}

#creative-services-briefing-form h3 {
	font-family: 'insigniaroman', sans-serif;
	font-size: 2rem;
	margin-top: 0;
}

#creative-services-briefing-form h3 > span {
	color: #F57325;
	font-size: 2rem;
}

.archivedY{display:none;}

.briefing-form-title {
	font-family: 'insigniaroman', sans-serif;
	line-height: 1;
}

.briefing-form-title > span {
	font-size: 2.5rem;
	padding: 0 .5rem;
}

.briefing-form-title > .main {
	color: #F57325;
	background: rgb(51, 51, 51);
}

.briefing-form-title > .sub {
	color: #000;
	background: #fff;
}

#creative-services-briefing-form .btn-primary {
	color: #fff;
}

#creative-services-briefing-form input[type=file] {
	/*opacity: 0;
	z-index: -1;
	position: absolute;*/
}

.creative-services-files {
	margin: 0;
	padding: 1rem 0 0 0;
}

.creative-services-files li {
  list-style-type: none;
  display: inline-block;
  margin-right: 1rem;
  padding: 0;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

.creative-services-files .file {
  padding: 3px 7px;
  background-color: #909090;
  border-radius: 3px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
 /*max-width: 200px;*/
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

/*.creative-services-files .file:hover {
	max-width: 100%;
}*/

.creative-services-files .file i {
  padding: 0 7px 0 3px;
  position: relative;
  top: 1px;
}

.creative-services-files .file.pdf { background-color: #F44336; }
.creative-services-files .file.image, .creative-services-files .file.word { background-color: #3F51B5; }
.creative-services-files .file.excel { background-color: #4CAF50; }

input[type="text"]:disabled,select:disabled {
   color:#000!important;
}



body.discussion {
	  background: url(../images/discussion_wallpaper.jpg) no-repeat center center fixed; 
}

body.discussion .top-align-block {
	margin-top: 143px;
}

.bg-light {
	background: #fff;
	color: #000;
	padding: 0 .3rem;
	font-weight: normal;
}

.bg-dark {
	color: #F57325;
	background: rgb(51, 51, 51);
	font-family: 'insigniaroman', sans-serif;
	padding: .2rem .3rem;
}

.light-coloured {
	background: #fff;
}

.comments-badge {
	position: relative;
	display: inline-block;
	padding: .25rem .4rem;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-radius: .25rem;
	color: #fff;
	margin-bottom: 2px;
}

.success {
	background: green;
}

.ramsetreid {
	background: #F57325;
}

.ajax-spinner-container {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  display: none;
}

.ajax-spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.ajax-spinner > svg {
  vertical-align: middle;
  transform-origin: 50% 50%;
  animation-name: spin;
  animation-duration: 1000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.burger-menubox ul li a {
	display: flex;	
}

.burger-menubox ul li span, .burger-menubox ul li i {
	line-height: 1.4;
}

.inputbox {
	padding: 6px 10px 5px 10px;
}

.hambuttons {
	vertical-align: top;
}

.ham-menu-wrapper {
	vertical-align: top;
	display: inline-block;
}

hr.myjob-top {
	margin-top: 0;
}

#creative-services-briefing-form > .pure-fix {
	text-align: right;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 47.99em) {
	body.discussion .top-align-block {
		margin-top: 113px;
	}

	.creative-services-info ul, .creative-services-nav ul {
		flex-direction: column;
	}

	.creative-services-info ul > li {
		border-right: none;
		border-bottom: 3px solid #F57325;
		width: 70%;
		margin: 0 auto;
	}

	.creative-services-nav ul > li {
		width: 90%;	
		margin: 0 auto;
	}

	.service-header {
		flex-direction: column;
	}

	.service-body {
		flex-direction: column;
		font-size: .9rem;
	}

	.service-body span {
		font-size: .9rem;
	}

	.welcome-message {
		margin: 0;
	}

	#search-jobs {
		width: 98%;
		box-sizing: border-box;
		margin: 0 1% .2rem 1%;
	}

	.ham-menu-wrapper {
		display: inline-block;
		margin: 1%;
		width: 48%;
	}

	.ham-menu-wrapper .hambuttons {
		width: 100%;
		margin: 0;
	}

	.burger-menubox {
		left: 0;
		top: 35px;
	}

	#creative-services-briefing-form > .pure-fix {
		text-align: center;
	}

	.hambuttons {
		margin: 1%;
		box-sizing: border-box;
		width: 48%;
	}

	hr.myjob-top {
		margin-top: .5rem;
	}

	.otherMenuBlock {
		top: 65px;
		right: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
		height: auto;
	}

	.otherMenu ul > li {
		display: inline-block;
	}

	.otherMenu ul > li > a {
		padding: 10px;
	}
}
